TAAS - Feature #66

Cash Counter
09/26/2022 02:27 PM - Anil KV

Status: Reopen Bugs Testing Done Start date: 09/26/2022
Priority: Normal Due date: 09/28/2022
Assignee: Sarath Krishnan % Done: 90%
Category: Estimated time: 16:00 hours
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): 18.00 Code Reviewed By:

Module: Cash Counter

Description

Coding Cash Counter

History

#1 - 09/26/2022 03:37 PM - Anand V Gopal
- Status changed from New to Coding Started
- % Done changed from 0 to 40

#2 - 09/28/2022 03:06 PM - Anand V Gopal

- Status changed from Coding Started to Particialy Coding Done
- % Done changed from 40 to 30

- Time Taken(HH) set to 18.00

#3 - 11/29/2022 10:12 AM - Anand V Gopal
- Status changed from Particialy Coding Done to Coding Done
- % Done changed from 40 to 60

#4 - 12/03/2022 11:10 AM - Amal Cyriac

- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to Amal Cyriac

ISSUE FOUND *****
1.ALOWW DUPLICATION ON NAME FIELD

#5 - 12/05/2022 02:52 PM - Anand V Gopal
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#6 - 01/18/2023 11:30 AM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****
1.FIX ALIGNMENT BUGS ON LABEL
(CREATED BY & MODIFIED BY--> ARABIC)

#7 - 02/06/2023 06:09 PM - Anand V Gopal
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60
#8 - 03/13/2023 04:36 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND ****
1.Use CODE:NAME format on Grid & Selection box
(Branch)

#9 - 03/16/2023 06:17 PM - Anand V Gopal
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#10 - 07/17/2023 04:34 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By changed from Amal Cyriac to unnikannan S

ISSUE FOUNDED

1.SAME FIELD WHILE CHOOSING BLANK OPTION

#11 - 07/18/2023 06:27 PM - Anand V Gopal
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#12 - 10/07/2023 05:15 PM - Junaid M

- Assignee changed from Anand V Gopal to Abhiram Venu

#13 - 10/16/2023 10:50 AM - Abhiram Venu
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

#14 - 10/16/2023 11:50 AM - Abhiram Venu
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

Ready To Check

#15 - 10/16/2023 04:43 PM - unnikannan S
TESTING DONE

#16 - 07/25/2024 04:14 PM - Avinash MS
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

- Tested By changed from unnikannan S to Avinash MS

GUI Change

Add Message "Cash Counter has been Saved. ( Please Login Again To Effect Changes Done )" upon action save/update.

#17 - 07/26/2024 04:58 PM - Avinash MS

- Status changed from Reopen Bugs to New Changes

#18 - 08/09/2024 02:11 PM - Junaid M

- Assignee changed from Abhiram Venu to Sarath Krishnan

#19 - 08/19/2024 10:24 AM - Sarath Krishnan
- Status changed from New Changes to Coding Done

- % Done changed from 50 to 60

#20 - 08/19/2024 01:16 PM - unnikannan S
- Status changed from Coding Done to New Changes Coding Done
- % Done changed from 60 to 70

TESTING DONE

#21 - 11/11/2024 04:40 PM - unnikannan S
- Status changed from New Changes Coding Done to Reopen Bugs Testing Done
- % Done changed from 70 to 90

- Tested By changed from Avinash MS to unnikannan S

Files

1-CsModel.cs 1.84 KB 09/26/2022 Anil KV
2-tsModel.ts 1.19 KB 09/26/2022 Anil KV
3-CsFile.cs 13.1 KB 09/26/2022 Anil KV
5-TsFile.ts 14 KB 09/26/2022 Anil KV
4-CsControllerFile.cs 24.6 KB 09/26/2022 Anil KV
sql.sql 13.6 KB 09/26/2022 Anil KV
6-HtmlFile.html 1.91 KB 09/26/2022 Anil KV
